using UnityEngine;
using UnityEngine.SceneManagement;
using UnityEngine.UI;

public class PressToStartHandler : MonoBehaviour
{
    private Button startButton;

    void Start()
    {
        startButton = gameObject.GetComponent<Button>();
        startButton.onClick.AddListener(OnStartGameClick);
    }

    void OnStartGameClick()
    {
        SceneManager.LoadScene("TrafficScene-01", LoadSceneMode.Single);
    }
}
